.topnav {
  overflow: hidden;
  background-color: #3399ff;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  border-bottom: 3px solid transparent;
}

.topnav a:hover {
  border-bottom: 3px solid white;
}

.topnav a.active {
  border-bottom: 3px solid white;
}